body,html {  
    height: 100%;
}


body{
	background-color:#fff;
	text-align:center;
	margin:0;
	padding:0;
	color:#000;
}



#container {
	width: 100%;
    position: relative;
    height: auto !important;   
    height: 100%;
    min-height: 100%;
 }

#contentwrap{
    position: relative;
	margin:0 auto;
	width:100%;
	text-align:left;
}

header#site-header{
	width:100%;
}
footer#site-footer{
	width:100%;
}


#site-header{
	padding-top: 5vw;
	padding-bottom: 10px;
}
#site-header.home{
	padding-top: 10vw;
	padding-bottom: 0;
}
#site-header .top-menu{
	display: flex;
	justify-content: space-between;
}
#site-header .top-menu a.logo{
	display: block;
	margin-left: 6.25%;
	width: 60%;
}
#site-header .top-menu a.logo img{
	width: 100%;
}
#site-header .top-menu a.logo span{
	display: block;
	color: #000;
	font-size: 3.6vw;
	letter-spacing: 0.27em;
	margin-left: 19%;
	opacity: 0.3;
}
#site-header .top-menu .menu{
	position: relative;
	display: block;
	margin-right: 3vw;
	width: 10vw;
	height: 10vw;
}
#site-header .top-menu .menu::before,
#site-header .top-menu .menu::after{
	display: block;
	content: "";
	width: 60%;
	height: 2.5px;
	background: #0081cd;
	position: absolute;
	left: 20%;
}
#site-header .top-menu .menu::before{
	top: 2.7vw;
}
#site-header .top-menu .menu::after{
	bottom: 2.7vw;
}
#site-header nav{
	display: none;
}
#site-header.home nav{
	display: block;
}

#site-header nav ul{
	display: flex;
	align-items: center;
	padding: 3vw 7vw;
	width: 70%;
	
	margin: 5vw 0;
}
#site-header nav ul li{
	width: 33.33%;
	text-align: center;
}
#site-header nav a{
	display: block;
	background:  #4e6b77;;
	width: 12vw;
	height: 12vw;
	border-radius: 7vw;
}
#site-header nav img{
	height: auto;
}
#site-header nav  a.map{
	padding-top: 1.4vw;
}
#site-header nav  a.map img{
	width: 9vw;
}
#site-header nav  a.tel{
	padding-top: 0.5vw;
}
#site-header nav  a.tel img{
	width: 11vw;
}
#site-header nav  a.mail{
	padding-top: 2.8vw;
}
#site-header nav  a.mail img{
	width:7vw;
}



#site-footer{
	background: #f6f7f8;
}
#site-footer .footer-menu{
	text-align: left;
	padding: 4vw 0;
}
#site-footer .footer-menu a{
	display: block;
	color: #4e6b77;
	font-size: 6vw;
	font-family: acumin-pro-extra-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.1em;
	padding: 3vw 5vw;
	text-shadow: 1px 1px 0px #fff;
}
#site-footer .footer-utill{
	background: #0081cd;
	color: #fff;
	padding: 3vw 0;
}
#site-footer .footer-utill nav a{
	display: block;
	color: #fff;
	font-size: 3.6vw;
	padding: 3vw;
}
#site-footer .footer-utill small{
	display: block;
	padding: 3vw 0;
}


#menu{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
#menu nav{
	display: block;
	text-align: left;
	background-color: #0081cd;
	width: 50%;
	height: 100%;
	position: absolute;
	color: #fff;
	right: -50%;
	transition: right 0.3s ease 0s;
}
#menu nav.on{
	right: 0;
}
#menu nav li{
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
#menu nav li a{
	display: block;
	color: #fff;
	padding: 1vw 3vw;
	font-size: 3.6vw;
}
#menu nav li a span{
	display: block;
	font-size: 6vw;
}